<?xml version="1.0" encoding="UTF-8"?>

<scenario:scenario xmlns:scenario="urn:roborescue:map:scenario">
  <scenario:refuge scenario:location="53603"/>
  <scenario:refuge scenario:location="49652"/>
  <scenario:refuge scenario:location="48470"/>
  <scenario:refuge scenario:location="51498"/>
  <scenario:fire scenario:location="55632"/>
  <scenario:fire scenario:location="57689"/>
  <scenario:fire scenario:location="42037"/>
  <scenario:hydrant scenario:location="5637"/>
  <scenario:hydrant scenario:location="44046"/>
  <scenario:hydrant scenario:location="3604"/>
  <scenario:hydrant scenario:location="22549"/>
  <scenario:hydrant scenario:location="31264"/>
  <scenario:hydrant scenario:location="19489"/>
  <scenario:hydrant scenario:location="37410"/>
  <scenario:hydrant scenario:location="28195"/>
  <scenario:hydrant scenario:location="3620"/>
  <scenario:hydrant scenario:location="4644"/>
  <scenario:hydrant scenario:location="18472"/>
  <scenario:hydrant scenario:location="13864"/>
  <scenario:hydrant scenario:location="4137"/>
  <scenario:hydrant scenario:location="38955"/>
  <scenario:hydrant scenario:location="54317"/>
  <scenario:hydrant scenario:location="21037"/>
  <scenario:hydrant scenario:location="5167"/>
  <scenario:hydrant scenario:location="23089"/>
  <scenario:hydrant scenario:location="6197"/>
  <scenario:hydrant scenario:location="1593"/>
  <scenario:hydrant scenario:location="2109"/>
  <scenario:hydrant scenario:location="11326"/>
  <scenario:hydrant scenario:location="21055"/>
  <scenario:hydrant scenario:location="578"/>
  <scenario:hydrant scenario:location="25161"/>
  <scenario:hydrant scenario:location="55371"/>
  <scenario:hydrant scenario:location="41036"/>
  <scenario:hydrant scenario:location="9292"/>
  <scenario:hydrant scenario:location="33362"/>
  <scenario:hydrant scenario:location="3155"/>
  <scenario:hydrant scenario:location="7254"/>
  <scenario:hydrant scenario:location="15448"/>
  <scenario:hydrant scenario:location="24153"/>
  <scenario:hydrant scenario:location="49755"/>
  <scenario:hydrant scenario:location="42078"/>
  <scenario:hydrant scenario:location="17509"/>
  <scenario:hydrant scenario:location="22630"/>
  <scenario:hydrant scenario:location="13414"/>
  <scenario:hydrant scenario:location="5744"/>
  <scenario:hydrant scenario:location="12406"/>
  <scenario:hydrant scenario:location="35958"/>
  <scenario:hydrant scenario:location="18040"/>
  <scenario:hydrant scenario:location="23161"/>
  <scenario:hydrant scenario:location="27261"/>
  <scenario:hydrant scenario:location="46719"/>
  <scenario:hydrant scenario:location="1664"/>
  <scenario:hydrant scenario:location="49794"/>
  <scenario:hydrant scenario:location="36997"/>
  <scenario:hydrant scenario:location="11398"/>
  <scenario:hydrant scenario:location="33926"/>
  <scenario:hydrant scenario:location="38025"/>
  <scenario:hydrant scenario:location="19084"/>
  <scenario:hydrant scenario:location="7312"/>
  <scenario:hydrant scenario:location="6289"/>
  <scenario:hydrant scenario:location="4243"/>
  <scenario:hydrant scenario:location="7829"/>
  <scenario:hydrant scenario:location="44181"/>
  <scenario:hydrant scenario:location="7319"/>
  <scenario:hydrant scenario:location="18076"/>
  <scenario:hydrant scenario:location="24223"/>
  <scenario:hydrant scenario:location="11938"/>
  <scenario:hydrant scenario:location="12964"/>
  <scenario:hydrant scenario:location="22693"/>
  <scenario:hydrant scenario:location="2726"/>
  <scenario:hydrant scenario:location="167"/>
  <scenario:hydrant scenario:location="47273"/>
  <scenario:hydrant scenario:location="7342"/>
  <scenario:hydrant scenario:location="174"/>
  <scenario:hydrant scenario:location="5295"/>
  <scenario:hydrant scenario:location="34992"/>
  <scenario:hydrant scenario:location="14512"/>
  <scenario:hydrant scenario:location="2228"/>
  <scenario:hydrant scenario:location="52404"/>
  <scenario:hydrant scenario:location="181"/>
  <scenario:hydrant scenario:location="25272"/>
  <scenario:hydrant scenario:location="23224"/>
  <scenario:hydrant scenario:location="3768"/>
  <scenario:hydrant scenario:location="22207"/>
  <scenario:hydrant scenario:location="7363"/>
  <scenario:hydrant scenario:location="4807"/>
  <scenario:hydrant scenario:location="7881"/>
  <scenario:hydrant scenario:location="18121"/>
  <scenario:hydrant scenario:location="17104"/>
  <scenario:hydrant scenario:location="5842"/>
  <scenario:hydrant scenario:location="6868"/>
  <scenario:hydrant scenario:location="15061"/>
  <scenario:hydrant scenario:location="52443"/>
  <scenario:hydrant scenario:location="20704"/>
  <scenario:hydrant scenario:location="51937"/>
  <scenario:hydrant scenario:location="5858"/>
  <scenario:hydrant scenario:location="17635"/>
  <scenario:hydrant scenario:location="13027"/>
  <scenario:hydrant scenario:location="44262"/>
  <scenario:hydrant scenario:location="39146"/>
  <scenario:hydrant scenario:location="747"/>
  <scenario:hydrant scenario:location="4333"/>
  <scenario:hydrant scenario:location="4848"/>
  <scenario:hydrant scenario:location="2801"/>
  <scenario:hydrant scenario:location="243"/>
  <scenario:hydrant scenario:location="21748"/>
  <scenario:hydrant scenario:location="45306"/>
  <scenario:hydrant scenario:location="30972"/>
  <scenario:hydrant scenario:location="13054"/>
  <scenario:hydrant scenario:location="2815"/>
  <scenario:hydrant scenario:location="6403"/>
  <scenario:hydrant scenario:location="44804"/>
  <scenario:hydrant scenario:location="20740"/>
  <scenario:hydrant scenario:location="49927"/>
  <scenario:hydrant scenario:location="13576"/>
  <scenario:hydrant scenario:location="4360"/>
  <scenario:hydrant scenario:location="43785"/>
  <scenario:hydrant scenario:location="23305"/>
  <scenario:hydrant scenario:location="1291"/>
  <scenario:hydrant scenario:location="5389"/>
  <scenario:hydrant scenario:location="56079"/>
  <scenario:hydrant scenario:location="27407"/>
  <scenario:hydrant scenario:location="18706"/>
  <scenario:hydrant scenario:location="16663"/>
  <scenario:hydrant scenario:location="4378"/>
  <scenario:hydrant scenario:location="1307"/>
  <scenario:hydrant scenario:location="795"/>
  <scenario:hydrant scenario:location="30495"/>
  <scenario:hydrant scenario:location="22819"/>
  <scenario:hydrant scenario:location="295"/>
  <scenario:hydrant scenario:location="7464"/>
  <scenario:hydrant scenario:location="41773"/>
  <scenario:hydrant scenario:location="27438"/>
  <scenario:hydrant scenario:location="7983"/>
  <scenario:hydrant scenario:location="3377"/>
  <scenario:hydrant scenario:location="11569"/>
  <scenario:hydrant scenario:location="42292"/>
  <scenario:hydrant scenario:location="33590"/>
  <scenario:hydrant scenario:location="34106"/>
  <scenario:hydrant scenario:location="57149"/>
  <scenario:hydrant scenario:location="2365"/>
  <scenario:hydrant scenario:location="18751"/>
  <scenario:hydrant scenario:location="320"/>
  <scenario:hydrant scenario:location="37697"/>
  <scenario:hydrant scenario:location="19777"/>
  <scenario:hydrant scenario:location="2372"/>
  <scenario:hydrant scenario:location="8011"/>
  <scenario:hydrant scenario:location="7499"/>
  <scenario:hydrant scenario:location="4940"/>
  <scenario:hydrant scenario:location="22864"/>
  <scenario:hydrant scenario:location="13648"/>
  <scenario:hydrant scenario:location="8531"/>
  <scenario:hydrant scenario:location="15700"/>
  <scenario:hydrant scenario:location="21334"/>
  <scenario:hydrant scenario:location="15709"/>
  <scenario:hydrant scenario:location="13153"/>
  <scenario:hydrant scenario:location="13666"/>
  <scenario:hydrant scenario:location="6499"/>
  <scenario:hydrant scenario:location="8036"/>
  <scenario:hydrant scenario:location="28004"/>
  <scenario:hydrant scenario:location="56677"/>
  <scenario:hydrant scenario:location="17770"/>
  <scenario:hydrant scenario:location="1387"/>
  <scenario:hydrant scenario:location="14701"/>
  <scenario:hydrant scenario:location="40302"/>
  <scenario:hydrant scenario:location="13171"/>
  <scenario:hydrant scenario:location="14197"/>
  <scenario:hydrant scenario:location="19318"/>
  <scenario:hydrant scenario:location="11641"/>
  <scenario:hydrant scenario:location="9085"/>
  <scenario:hydrant scenario:location="11650"/>
  <scenario:hydrant scenario:location="17284"/>
  <scenario:hydrant scenario:location="52103"/>
  <scenario:hydrant scenario:location="6536"/>
  <scenario:hydrant scenario:location="2954"/>
  <scenario:hydrant scenario:location="20362"/>
  <scenario:hydrant scenario:location="3982"/>
  <scenario:hydrant scenario:location="5525"/>
  <scenario:hydrant scenario:location="13207"/>
  <scenario:hydrant scenario:location="3480"/>
  <scenario:hydrant scenario:location="37784"/>
  <scenario:hydrant scenario:location="16285"/>
  <scenario:hydrant scenario:location="2461"/>
  <scenario:hydrant scenario:location="18337"/>
  <scenario:hydrant scenario:location="14242"/>
  <scenario:hydrant scenario:location="51620"/>
  <scenario:hydrant scenario:location="50085"/>
  <scenario:hydrant scenario:location="11686"/>
  <scenario:hydrant scenario:location="21415"/>
  <scenario:hydrant scenario:location="8107"/>
  <scenario:hydrant scenario:location="18859"/>
  <scenario:hydrant scenario:location="21424"/>
  <scenario:hydrant scenario:location="36784"/>
  <scenario:hydrant scenario:location="8626"/>
  <scenario:hydrant scenario:location="52146"/>
  <scenario:hydrant scenario:location="2488"/>
  <scenario:hydrant scenario:location="13756"/>
  <scenario:hydrant scenario:location="19390"/>
  <scenario:hydrant scenario:location="37313"/>
  <scenario:hydrant scenario:location="12739"/>
  <scenario:hydrant scenario:location="2504"/>
  <scenario:hydrant scenario:location="7626"/>
  <scenario:hydrant scenario:location="40398"/>
  <scenario:hydrant scenario:location="50640"/>
  <scenario:hydrant scenario:location="14800"/>
  <scenario:hydrant scenario:location="5074"/>
  <scenario:hydrant scenario:location="20947"/>
  <scenario:hydrant scenario:location="21460"/>
  <scenario:hydrant scenario:location="13783"/>
  <scenario:hydrant scenario:location="31703"/>
  <scenario:hydrant scenario:location="5593"/>
  <scenario:hydrant scenario:location="4569"/>
  <scenario:hydrant scenario:location="37850"/>
  <scenario:hydrant scenario:location="23515"/>
  <scenario:hydrant scenario:location="479"/>
  <scenario:hydrant scenario:location="11236"/>
  <scenario:hydrant scenario:location="15844"/>
  <scenario:hydrant scenario:location="18922"/>
  <scenario:hydrant scenario:location="1005"/>
  <scenario:hydrant scenario:location="29679"/>
  <scenario:hydrant scenario:location="56823"/>
  <scenario:hydrant scenario:location="5115"/>
  <scenario:hydrant scenario:location="14332"/>
  <scenario:gasstation scenario:location="27175"/>
  <scenario:gasstation scenario:location="44684"/>
  <scenario:gasstation scenario:location="50767"/>
  <scenario:civilian scenario:location="52426"/>
  <scenario:civilian scenario:location="26161"/>
  <scenario:civilian scenario:location="44599"/>
  <scenario:civilian scenario:location="54004"/>
  <scenario:civilian scenario:location="54001"/>
  <scenario:civilian scenario:location="42695"/>
  <scenario:civilian scenario:location="46095"/>
  <scenario:civilian scenario:location="56296"/>
  <scenario:civilian scenario:location="34587"/>
  <scenario:civilian scenario:location="53371"/>
  <scenario:civilian scenario:location="53378"/>
  <scenario:civilian scenario:location="35513"/>
  <scenario:civilian scenario:location="35851"/>
  <scenario:civilian scenario:location="43986"/>
  <scenario:civilian scenario:location="33041"/>
  <scenario:civilian scenario:location="38429"/>
  <scenario:civilian scenario:location="45524"/>
  <scenario:civilian scenario:location="40385"/>
  <scenario:civilian scenario:location="45456"/>
  <scenario:civilian scenario:location="56341"/>
  <scenario:civilian scenario:location="28435"/>
  <scenario:civilian scenario:location="24028"/>
  <scenario:civilian scenario:location="54119"/>
  <scenario:civilian scenario:location="54121"/>
  <scenario:civilian scenario:location="27481"/>
  <scenario:civilian scenario:location="54253"/>
  <scenario:civilian scenario:location="54240"/>
  <scenario:civilian scenario:location="48939"/>
  <scenario:civilian scenario:location="25658"/>
  <scenario:civilian scenario:location="49443"/>
  <scenario:civilian scenario:location="39766"/>
  <scenario:civilian scenario:location="50850"/>
  <scenario:civilian scenario:location="55870"/>
  <scenario:civilian scenario:location="23749"/>
  <scenario:civilian scenario:location="50534"/>
  <scenario:civilian scenario:location="37342"/>
  <scenario:civilian scenario:location="52674"/>
  <scenario:civilian scenario:location="52672"/>
  <scenario:civilian scenario:location="52693"/>
  <scenario:civilian scenario:location="38203"/>
  <scenario:civilian scenario:location="53861"/>
  <scenario:civilian scenario:location="55183"/>
  <scenario:civilian scenario:location="40034"/>
  <scenario:civilian scenario:location="30900"/>
  <scenario:civilian scenario:location="55959"/>
  <scenario:civilian scenario:location="56002"/>
  <scenario:civilian scenario:location="34955"/>
  <scenario:civilian scenario:location="51225"/>
  <scenario:civilian scenario:location="24722"/>
  <scenario:civilian scenario:location="54348"/>
  <scenario:civilian scenario:location="54432"/>
  <scenario:civilian scenario:location="54486"/>
  <scenario:civilian scenario:location="42440"/>
  <scenario:civilian scenario:location="35123"/>
  <scenario:civilian scenario:location="44538"/>
  <scenario:civilian scenario:location="26631"/>
  <scenario:civilian scenario:location="54492"/>
  <scenario:civilian scenario:location="54345"/>
  <scenario:civilian scenario:location="54349"/>
  <scenario:civilian scenario:location="54491"/>
  <scenario:civilian scenario:location="54335"/>
  <scenario:civilian scenario:location="29519"/>
  <scenario:civilian scenario:location="49579"/>
  <scenario:civilian scenario:location="50121"/>
  <scenario:civilian scenario:location="38822"/>
  <scenario:civilian scenario:location="32926"/>
  <scenario:civilian scenario:location="56223"/>
  <scenario:civilian scenario:location="56227"/>
  <scenario:civilian scenario:location="40993"/>
  <scenario:civilian scenario:location="31739"/>
  <scenario:civilian scenario:location="55887"/>
  <scenario:civilian scenario:location="55875"/>
  <scenario:civilian scenario:location="56200"/>
  <scenario:civilian scenario:location="25118"/>
  <scenario:civilian scenario:location="53446"/>
  <scenario:civilian scenario:location="53423"/>
  <scenario:civilian scenario:location="28249"/>
  <scenario:civilian scenario:location="47802"/>
  <scenario:civilian scenario:location="39830"/>
  <scenario:civilian scenario:location="40570"/>
  <scenario:civilian scenario:location="51857"/>
  <scenario:civilian scenario:location="56163"/>
  <scenario:civilian scenario:location="56169"/>
  <scenario:civilian scenario:location="56148"/>
  <scenario:civilian scenario:location="56149"/>
  <scenario:civilian scenario:location="56003"/>
  <scenario:civilian scenario:location="55997"/>
  <scenario:civilian scenario:location="33848"/>
  <scenario:civilian scenario:location="55167"/>
  <scenario:civilian scenario:location="55163"/>
  <scenario:civilian scenario:location="55170"/>
  <scenario:civilian scenario:location="52676"/>
  <scenario:civilian scenario:location="52697"/>
  <scenario:civilian scenario:location="38714"/>
  <scenario:civilian scenario:location="46376"/>
  <scenario:civilian scenario:location="52621"/>
  <scenario:civilian scenario:location="55007"/>
  <scenario:civilian scenario:location="33788"/>
  <scenario:civilian scenario:location="55132"/>
  <scenario:civilian scenario:location="55126"/>
  <scenario:civilian scenario:location="53835"/>
  <scenario:civilian scenario:location="52526"/>
  <scenario:civilian scenario:location="52581"/>
  <scenario:civilian scenario:location="52569"/>
  <scenario:civilian scenario:location="52570"/>
  <scenario:civilian scenario:location="53283"/>
  <scenario:civilian scenario:location="53808"/>
  <scenario:civilian scenario:location="55077"/>
  <scenario:civilian scenario:location="55080"/>
  <scenario:civilian scenario:location="52620"/>
  <scenario:civilian scenario:location="55016"/>
  <scenario:civilian scenario:location="55030"/>
  <scenario:civilian scenario:location="52738"/>
  <scenario:civilian scenario:location="55056"/>
  <scenario:civilian scenario:location="55042"/>
  <scenario:civilian scenario:location="55100"/>
  <scenario:civilian scenario:location="53805"/>
  <scenario:civilian scenario:location="55083"/>
  <scenario:civilian scenario:location="34845"/>
  <scenario:civilian scenario:location="53777"/>
  <scenario:civilian scenario:location="54865"/>
  <scenario:civilian scenario:location="54842"/>
  <scenario:civilian scenario:location="54908"/>
  <scenario:civilian scenario:location="29223"/>
  <scenario:civilian scenario:location="39801"/>
  <scenario:civilian scenario:location="54830"/>
  <scenario:civilian scenario:location="54790"/>
  <scenario:civilian scenario:location="44250"/>
  <scenario:civilian scenario:location="29058"/>
  <scenario:civilian scenario:location="54766"/>
  <scenario:civilian scenario:location="54659"/>
  <scenario:civilian scenario:location="54716"/>
  <scenario:civilian scenario:location="54758"/>
  <scenario:civilian scenario:location="54742"/>
  <scenario:civilian scenario:location="54746"/>
  <scenario:civilian scenario:location="54729"/>
  <scenario:civilian scenario:location="54707"/>
  <scenario:civilian scenario:location="54726"/>
  <scenario:civilian scenario:location="57691"/>
  <scenario:civilian scenario:location="31793"/>
  <scenario:civilian scenario:location="31793"/>
  <scenario:civilian scenario:location="31793"/>
  <scenario:civilian scenario:location="31793"/>
  <scenario:civilian scenario:location="31793"/>
  <scenario:civilian scenario:location="31793"/>
  <scenario:civilian scenario:location="31793"/>
  <scenario:civilian scenario:location="31793"/>
  <scenario:civilian scenario:location="36749"/>
  <scenario:civilian scenario:location="36749"/>
  <scenario:civilian scenario:location="36749"/>
  <scenario:civilian scenario:location="36749"/>
  <scenario:civilian scenario:location="36749"/>
  <scenario:civilian scenario:location="36749"/>
  <scenario:civilian scenario:location="36749"/>
  <scenario:civilian scenario:location="36749"/>
  <scenario:civilian scenario:location="36749"/>
  <scenario:civilian scenario:location="36749"/>
  <scenario:civilian scenario:location="34926"/>
  <scenario:civilian scenario:location="34926"/>
  <scenario:civilian scenario:location="34926"/>
  <scenario:civilian scenario:location="34926"/>
  <scenario:civilian scenario:location="29896"/>
  <scenario:civilian scenario:location="28524"/>
  <scenario:civilian scenario:location="26473"/>
  <scenario:civilian scenario:location="28385"/>
  <scenario:civilian scenario:location="36654"/>
  <scenario:civilian scenario:location="26124"/>
  <scenario:civilian scenario:location="40621"/>
  <scenario:civilian scenario:location="48279"/>
  <scenario:civilian scenario:location="23447"/>
  <scenario:civilian scenario:location="29628"/>
  <scenario:civilian scenario:location="24616"/>
  <scenario:civilian scenario:location="37580"/>
  <scenario:civilian scenario:location="46570"/>
  <scenario:civilian scenario:location="51631"/>
  <scenario:civilian scenario:location="57084"/>
  <scenario:civilian scenario:location="57091"/>
  <scenario:civilian scenario:location="39608"/>
  <scenario:civilian scenario:location="50073"/>
  <scenario:civilian scenario:location="36369"/>
  <scenario:civilian scenario:location="49336"/>
  <scenario:civilian scenario:location="48570"/>
  <scenario:civilian scenario:location="44034"/>
  <scenario:civilian scenario:location="51608"/>
  <scenario:civilian scenario:location="31225"/>
  <scenario:civilian scenario:location="37902"/>
  <scenario:civilian scenario:location="26099"/>
  <scenario:civilian scenario:location="36411"/>
  <scenario:civilian scenario:location="53237"/>
  <scenario:civilian scenario:location="53234"/>
  <scenario:civilian scenario:location="53257"/>
  <scenario:civilian scenario:location="54182"/>
  <scenario:civilian scenario:location="54158"/>
  <scenario:civilian scenario:location="54278"/>
  <scenario:civilian scenario:location="54281"/>
  <scenario:civilian scenario:location="54286"/>
  <scenario:civilian scenario:location="40258"/>
  <scenario:civilian scenario:location="48304"/>
  <scenario:civilian scenario:location="33879"/>
  <scenario:civilian scenario:location="31884"/>
  <scenario:civilian scenario:location="28690"/>
  <scenario:civilian scenario:location="45211"/>
  <scenario:civilian scenario:location="34775"/>
  <scenario:civilian scenario:location="52943"/>
  <scenario:civilian scenario:location="52923"/>
  <scenario:civilian scenario:location="57775"/>
  <scenario:civilian scenario:location="52941"/>
  <scenario:civilian scenario:location="52941"/>
  <scenario:civilian scenario:location="52940"/>
  <scenario:civilian scenario:location="48350"/>
  <scenario:civilian scenario:location="45054"/>
  <scenario:civilian scenario:location="45054"/>
  <scenario:civilian scenario:location="52875"/>
  <scenario:civilian scenario:location="52875"/>
  <scenario:civilian scenario:location="52875"/>
  <scenario:civilian scenario:location="52875"/>
  <scenario:civilian scenario:location="34876"/>
  <scenario:civilian scenario:location="34876"/>
  <scenario:civilian scenario:location="53719"/>
  <scenario:civilian scenario:location="38087"/>
  <scenario:civilian scenario:location="33514"/>
  <scenario:civilian scenario:location="41320"/>
  <scenario:civilian scenario:location="23470"/>
  <scenario:civilian scenario:location="53748"/>
  <scenario:civilian scenario:location="52825"/>
  <scenario:civilian scenario:location="29873"/>
  <scenario:civilian scenario:location="57764"/>
  <scenario:civilian scenario:location="56413"/>
  <scenario:civilian scenario:location="52821"/>
  <scenario:civilian scenario:location="52768"/>
  <scenario:civilian scenario:location="52765"/>
  <scenario:civilian scenario:location="52756"/>
  <scenario:civilian scenario:location="53764"/>
  <scenario:civilian scenario:location="53678"/>
  <scenario:civilian scenario:location="53674"/>
  <scenario:civilian scenario:location="45972"/>
  <scenario:civilian scenario:location="29997"/>
  <scenario:civilian scenario:location="33659"/>
  <scenario:civilian scenario:location="54516"/>
  <scenario:civilian scenario:location="54511"/>
  <scenario:civilian scenario:location="42955"/>
  <scenario:civilian scenario:location="47970"/>
  <scenario:civilian scenario:location="48039"/>
  <scenario:civilian scenario:location="25397"/>
  <scenario:civilian scenario:location="44196"/>
  <scenario:civilian scenario:location="52667"/>
  <scenario:civilian scenario:location="53501"/>
  <scenario:civilian scenario:location="53536"/>
  <scenario:civilian scenario:location="53520"/>
  <scenario:civilian scenario:location="52665"/>
  <scenario:civilian scenario:location="32762"/>
  <scenario:civilian scenario:location="32762"/>
  <scenario:civilian scenario:location="32762"/>
  <scenario:civilian scenario:location="32762"/>
  <scenario:civilian scenario:location="32762"/>
  <scenario:civilian scenario:location="42199"/>
  <scenario:civilian scenario:location="42199"/>
  <scenario:civilian scenario:location="42199"/>
  <scenario:civilian scenario:location="38013"/>
  <scenario:civilian scenario:location="38013"/>
  <scenario:civilian scenario:location="43312"/>
  <scenario:civilian scenario:location="43312"/>
  <scenario:civilian scenario:location="31969"/>
  <scenario:civilian scenario:location="31969"/>
  <scenario:civilian scenario:location="54504"/>
  <scenario:civilian scenario:location="54501"/>
  <scenario:firebrigade scenario:location="3750"/>
  <scenario:firebrigade scenario:location="17725"/>
  <scenario:firebrigade scenario:location="18481"/>
  <scenario:firebrigade scenario:location="53095"/>
  <scenario:firebrigade scenario:location="11272"/>
  <scenario:firebrigade scenario:location="18670"/>
  <scenario:firebrigade scenario:location="9886"/>
  <scenario:firebrigade scenario:location="20776"/>
  <scenario:firebrigade scenario:location="4033"/>
  <scenario:firebrigade scenario:location="8734"/>
  <scenario:firebrigade scenario:location="10597"/>
  <scenario:firebrigade scenario:location="19291"/>
  <scenario:firebrigade scenario:location="12316"/>
  <scenario:firebrigade scenario:location="4761"/>
  <scenario:firebrigade scenario:location="14791"/>
  <scenario:firestation scenario:location="53444"/>
  <scenario:firestation scenario:location="36158"/>
  <scenario:firestation scenario:location="30225"/>
  <scenario:firestation scenario:location="37365"/>
  <scenario:firestation scenario:location="25846"/>
  <scenario:firestation scenario:location="34289"/>
  <scenario:policeforce scenario:location="51829"/>
  <scenario:policeforce scenario:location="51829"/>
  <scenario:policeforce scenario:location="51829"/>
  <scenario:policeforce scenario:location="51829"/>
  <scenario:policeforce scenario:location="51829"/>
  <scenario:policeforce scenario:location="51745"/>
  <scenario:policeforce scenario:location="51745"/>
  <scenario:policeforce scenario:location="51745"/>
  <scenario:policeforce scenario:location="51745"/>
  <scenario:policeforce scenario:location="51745"/>
  <scenario:policeforce scenario:location="19300"/>
  <scenario:policeforce scenario:location="19300"/>
  <scenario:policeforce scenario:location="19300"/>
  <scenario:policeforce scenario:location="19300"/>
  <scenario:policeforce scenario:location="19300"/>
  <scenario:policeforce scenario:location="12181"/>
  <scenario:policeforce scenario:location="12181"/>
  <scenario:policeforce scenario:location="12181"/>
  <scenario:policeforce scenario:location="12181"/>
  <scenario:policeforce scenario:location="12181"/>
  <scenario:policeforce scenario:location="5133"/>
  <scenario:policeforce scenario:location="5133"/>
  <scenario:policeforce scenario:location="5133"/>
  <scenario:policeforce scenario:location="5133"/>
  <scenario:policeforce scenario:location="5133"/>
  <scenario:policeforce scenario:location="53104"/>
  <scenario:policeforce scenario:location="53104"/>
  <scenario:policeforce scenario:location="53104"/>
  <scenario:policeforce scenario:location="53104"/>
  <scenario:policeforce scenario:location="53104"/>
  <scenario:policeoffice scenario:location="37342"/>
  <scenario:policeoffice scenario:location="39766"/>
  <scenario:policeoffice scenario:location="54540"/>
  <scenario:ambulanceteam scenario:location="17014"/>
  <scenario:ambulanceteam scenario:location="17014"/>
  <scenario:ambulanceteam scenario:location="9463"/>
  <scenario:ambulanceteam scenario:location="9463"/>
  <scenario:ambulanceteam scenario:location="14575"/>
  <scenario:ambulanceteam scenario:location="14575"/>
  <scenario:ambulanceteam scenario:location="3552"/>
  <scenario:ambulanceteam scenario:location="3552"/>
  <scenario:ambulanceteam scenario:location="14692"/>
  <scenario:ambulanceteam scenario:location="14692"/>
  <scenario:ambulanceteam scenario:location="9778"/>
  <scenario:ambulanceteam scenario:location="9778"/>
  <scenario:ambulanceteam scenario:location="10516"/>
  <scenario:ambulanceteam scenario:location="10516"/>
  <scenario:ambulanceteam scenario:location="10579"/>
  <scenario:ambulanceteam scenario:location="10579"/>
  <scenario:ambulanceteam scenario:location="20254"/>
  <scenario:ambulanceteam scenario:location="20254"/>
  <scenario:ambulanceteam scenario:location="17923"/>
  <scenario:ambulanceteam scenario:location="17923"/>
  <scenario:ambulanceteam scenario:location="52664"/>
  <scenario:ambulanceteam scenario:location="52664"/>
  <scenario:ambulanceteam scenario:location="52664"/>
  <scenario:ambulanceteam scenario:location="52664"/>
  <scenario:ambulanceteam scenario:location="52664"/>
  <scenario:ambulanceteam scenario:location="52413"/>
  <scenario:ambulanceteam scenario:location="20272"/>
  <scenario:ambulanceteam scenario:location="10030"/>
  <scenario:ambulanceteam scenario:location="9427"/>
  <scenario:ambulancecentre scenario:location="57688"/>
  <scenario:ambulancecentre scenario:location="53580"/>
  <scenario:ambulancecentre scenario:location="49046"/>
  <scenario:ambulancecentre scenario:location="29190"/>
</scenario:scenario>
